|  | Home | Documentation | Member List updated Mon Feb 22 2016 |

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

SoapTransaction Member List

This is the complete list of members for SoapTransaction, including all inherited members.

_dwReturnCode | SoapTransaction |
_header | SoapTransaction |
_headers_sent | SoapTransaction | protected
_headers_supplied | SoapTransaction | protected
_interface | SoapTransaction |
_istream | SoapTransaction |
_request | SoapTransaction |
_request_header | SoapTransaction |
_response | SoapTransaction |
_soap | SoapTransaction |
BuildHeaders() | SoapTransaction |
SendHeaders() | SoapTransaction |
SoapTransaction(soap *) | SoapTransaction |
SupplyRequestHeaders(char *pBuf, const size_t len) | SoapTransaction |
transaction(soap *) | SoapTransaction | inline static
~SoapTransaction() | SoapTransaction | virtual